#annual-report{background-color:#dadada;padding:0!important;background-image:url(../contents/images/bottomglow.png);background-repeat:no-repeat;background-position:center bottom}#annual-report
.grid{background-image:url(../contents/images/divider.png);background-repeat:no-repeat;background-position:center top}#annual-report
h2{color:#0b274a}